/**
 * Theme Name: Enlighten Overseas Override
 * Template:   enlighten
 */

/* https://developer.wordpress.org/themes/advanced-topics/child-themes/ */

@media (min-width: 750px) {
 
    .alignfull {
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        width: auto;
        max-width: 1000%;
    }
 
    .alignwide {
        width: auto;
        max-width: 1170px;
        margin: 0 auto;
    }
}